
.nbanner{
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 25%;
}

.nbanner:before{
	position: absolute;
	content: "";
	background: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4;
}

.nbanner_img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.nbanner img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.nbanner_txt{
	position: absolute;
	left: 50%;
	top: 55%;
	transform: translate(-50%,-50%);
	z-index: 5;
	font-size: 0.5rem;
	font-weight: 600;
	letter-spacing: 0.01rem;
	color: #fff;
}



.nmain{
	width: 100%;
	height: auto;
	padding: 0.25rem 0;
}

.nabout{
	color: #333;
	font-size: 0.2rem;
	margin: 0px auto;
	line-height: 1.8;
	font-weight: 300;
}

.nabout p{
	text-indent: 0.36rem;
}

.nabout p strong{
	color: #0d449b;
}


.nleft{
	float: left;
	width: 20%;
	height: auto;
	overflow: hidden;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
	
	margin-right: 2%;
}

.nleft_title{
	font-size: 0.26rem;
	text-align: center;
	font-weight: 600;
	background: #0d449b;
	color: #fff;
	padding: 0.2rem 0;
}

.nleft_list{
	width: 100%;
	height: auto;
	overflow: hidden;
	border: 1px solid #efefef;
	box-sizing: border-box;
}

.nleft_list ul li{
	float: left;
}

.nleft_list li{
	width: 100%;
	line-height: 2;
	padding-left: 0.3rem;
	border-bottom: 1px dotted #ddd;
	box-sizing: border-box;
}

.nleft_list li:last-child{
	border-bottom: none;
}

.nleft_list li a{
	font-size: 0.18rem;
	padding: 0.1rem;
	display: block;
}

.nleft_list li.on{
	background: #666;
}

.nleft_list li.on a{
	color: #fff;
}

.nleft_list li:hover{
	background: #666;
}

.nleft_list li:hover a{
	color: #fff;
}


.nright{
	float: left;
	width: 73%;
	height: auto;
	overflow: hidden;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
}

.pos{
	padding: 0.2rem 0;
	font-size: 0.16rem;
	background: #f9f9f9;
	font-weight: 300;
}

.pos i{
	font-size: 0.18rem;
	margin-right: 0.05rem;
}

.pos a{
	margin: 0 0.05rem;
}


.nprolist{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0.2rem;
}

.nprolist_box{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 0.5rem;
	grid-row-gap: 0.5rem;
}

.nproli{
	width: 100%;
	height: auto;
	overflow: hidden;
	border: 1px solid #ddd;
	box-sizing: border-box;
	padding: 0.1rem;
}

.nproli_img{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 0.1rem;
}

.nproli_img img{
	width: 100%;
	display: block;
	margin: 0px auto;
}

.nproli_bt{
	font-size: 0.16rem;
	text-align: center;
	margin-bottom: 0.1rem;
}

.nproli_jiage{
	font-size: 0.16rem;
	text-align: center;
}



.louti{
	width: 100%;
	height: auto;
	overflow: hidden;
}

.louti_bt{
	font-size: 0.36rem;
	font-weight: 600;
	margin: 0.3rem 0;
}

.louti_box{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-column-gap: 0.3rem;
	grid-row-gap: 0.3rem;
}

.louti_li{
	width: 100%;
	height: auto;
	overflow: hidden;
	border: 1px solid #ddd;
	box-sizing: border-box;
	padding: 0.1rem;
}

.louti_img{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 0.1rem;
}

.louti_img img{
	width: 100%;
	display: block;
	margin: 0px auto;
}

.louti_txt{
	font-size: 0.18rem;
	text-align: center;
}

.louti_datu{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0.3rem auto;
}

.louti_datu img{
	width: 100%;
}



.wangdian{
	width: 100%;
	height: auto;
	overflow: hidden;
}

.wangdian_li{
	width: 100%;
	height: auto;
	overflow: hidden;
	
	margin-bottom: 0.3rem;
}

.wangdian_biaoti{
	font-size: 0.36rem;
	font-weight: 600;
	margin: 0.53rem 0;
}

.wangdian_list{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-column-gap: 0.3rem;
	grid-row-gap: 0.3rem;
}

.wangdian_box{
	
}

.wangdian_box:hover .wangdian_title{
	color: #0d449b;
}

.wangdian_title{
	font-size: 0.26rem;
	text-align: center;
	cursor: pointer;
}

.wangdian_box_main{
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 10001;
	display: none;
}

.wangdian_txt{
	position: absolute;
	z-index: 999;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: #fff;
	font-size: 0.16rem;
	padding: 0.2rem;
}


.wangdian_bg{
	position: absolute;
	content: '';
	background: rgba(0, 0, 0, 0.5);
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: -9;
}


.wangdian_txt .close-btn {
	cursor: pointer;
	transition: all .36s;
	
	text-align: center;
	line-height: 40px;
	z-index: 9999;
	position: absolute;
	background: #f00;
	border: 2px solid #fff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	opacity: 1;
	right: -20px;
	top: -20px;
}

.wangdian_txt .close-btn i{
	color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.wangdian_txt .close-btn:hover {
	transform: rotate(360deg);
	opacity: 1;
}



/* 网点地图 */
.ditu_box{
	position: relative;
}


.point,.point::before,.point::after{position: absolute;width: 8px; height: 8px; border-radius: 50%;content: ''; }
.point::before{animation: scale 2s infinite; }
.point::after{animation: scale2 2s infinite; }
@keyframes scale{0%{ transform: scale(1); opacity:.9}100%{ transform: scale(3); opacity: 0;}}
@keyframes scale2{0%{ transform: scale(1);opacity:.9;}100%{ transform: scale(6);opacity:0;}}


.point,.point::before,.point::after{
	background-color: rgba(241, 34, 30, .9);
	/* background-color: rgba(36, 99, 178, .9); */
}


.feng{position:absolute; display:none; width:auto; height:auto; left:0; top:15px; background: #fff; z-index:10;box-shadow: 0px 0px 20px rgba(0, 0, 0, .2);}
.feng .tree{ width:500px; height:auto; overflow: hidden; margin:9px; }
.feng .tree .boou{ width:250px; height:auto; float:left;}
.feng .tree .boou img{display: block;}
.feng .tree .du_size{ float:right; height:auto; width:230px;} 
.feng .tree .du_size p{ font-size: 0.16rem; color:#333; line-height:1.5;}
.feng .tree .du_size p:last-child{
	margin-bottom: 0;
}

.point_shanghai{
	left: 71.5%;
	top: 58%;
}

.point_hangzhou{
	left: 70%;
	top: 62%;
}

.point_suzhou{
	left: 69.5%;
	top: 58%;
}

.point_wuxi{
	left: 69.5%;
	top: 56%;
}

.point_nanjing{
	left: 68.5%;
	top: 57%;
}

.point_hefei{
	left: 66%;
	top: 57%;
}

.point_guangzhou{
	left: 63%;
	top: 80%;
}

.point_shenzhen{
	left: 64%;
	top: 83%;
}

.point_huizhou{
	left: 65%;
	top: 80%;
}

.point_foshan{
	left: 62%;
	top: 80%;
}

.point_zhuhai{
	left: 62%;
	top: 84%;
}

.point_shantou{
	left: 67%;
	top: 79%;
}

.point_beijing{
	left: 64%;
	top: 36%;
}

.point_tianjin{
	left: 65%;
	top: 39%;
}

.point_shijiazhuang{
	left: 62.5%;
	top: 42%;
}

.point_wuhan{
	left: 61%;
	top: 61%;
}

.point_changsha{
	left: 61.5%;
	top: 68%;
}

.point_chongqing{
	left: 55.5%;
	top: 65%;
}

.point_chengdu{
	left: 50%;
	top: 62%;
}

.point_xian{
	left: 57%;
	top: 53%;
}

.point_wulumuqi{
	left: 35%;
	top: 28%;
}

.point_kunming{
	left: 50%;
	top: 78%;
}

.point_guiyang{
	left: 55%;
	top: 73%;
}

.point_dali{
	left: 46.5%;
	top: 76%;
}

.point_lijiang{
	left: 46.5%;
	top: 73%;
}

.point_nanning{
	left: 57.5%;
	top: 81%;
}

.point_sanya{
	left: 59%;
	top: 94%;
}

.point_dalian{
	left: 69.5%;
	top: 37.5%;
}

.point_qingdao{
	left: 69%;
	top: 45%;
}

.point_ningbo{
	left: 71%;
	top: 64%;
}

.point_xiamen{
	left: 69.5%;
	top: 75%;
}

.point_zhengzhou{
	left: 62%;
	top: 52%;
}

.point_jinan{
	left: 66%;
	top: 44.5%;
}

.point_fuzhou{
	left: 70.25%;
	top: 71%;
}

.point_haikou{
	left: 60%;
	top: 90%;
}

.point_shenyang{
	left: 70.5%;
	top: 32%;
}

.point_changchun{
	left: 72%;
	top: 24%;
}

.point_haerbin{
	left: 73.5%;
	top: 19%;
}


.point_nanchang{
	left: 66%;
	top: 66%;
}

.point_quanzhou{
	left: 70%;
	top: 73%;
}





/* 联系我们 */

.ncontact_bj{
	background: url(../images/ncontact_bj.jpg) no-repeat center;
	background-size: cover;
}

.ncontact{
	font-size: 0.2rem;
	margin: 0px auto 1rem;
	line-height: 1.8;
}

.ncontact_bt{
	font-size: 0.36rem;
	color: #111;
	margin: 0.5rem 0;
}

.ncontact_box{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 0.3rem;
	grid-row-gap: 0.3rem;
}

.ncontact_li{
	border: 1px solid #ddd;
	box-sizing: border-box;
	border-radius: 0.1rem;
	padding: 0.5rem 0.2rem 0.5rem 0.5rem;
}

.ncontact_li img{
	max-width: 80px;
}

.ncontact_txt h2{
	font-size: 0.3rem;
	font-family: "Barlow-Bold";
	color: #111;
	margin: 0.3rem 0 0.1rem 0;
}

.ncontact_txt p{
	font-size: 0.26rem;
	line-height: 1.5;
	margin-bottom: 0;
	font-weight: lighter;
	
	font-family: "Barlow-Regular";
	
}




.npingtai{
	width: 100%;
	height: auto;
	overflow: hidden;
	
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.npingtai_left{
	
}

.npingtai_dtitle{
	color: #191919;
	font-weight: 600;
	font-size: 0.48rem;
	padding-bottom: 3px;
	letter-spacing: 6px;
}

.npingtai_xtitle{
	color: #282828;
	font-weight: 400;
	font-size: 0.28rem;
	margin-top: 0.25rem;
	letter-spacing: 4px;
}

.npingtai_txt{
	margin-top: 1rem;
}

.npingtai_txt_b{
	position: relative;
	font-size: 0.28rem;
	font-weight: 600;
	padding-left: 0.36rem;
}

.npingtai_txt_b::before {
  content: '✓';
  position: absolute;
  left: 0;
  color: #2196F3;
  font-weight: bold;
}

.npingtai_txt_des{
	font-size: 0.18rem;
	margin: 0.15rem 0 0.35rem;
	font-weight: 300;
}

.xabout{
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.xabout-bt-img{
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0.8rem 0;
}

.xabout-bt-img img{
	display: block;
	margin: 0px auto;
	max-width: 100%;
}

.xabout_box{
	display: grid;
	grid-template-columns: 1fr 0.8fr;
	grid-column-gap: 1.3rem;
	grid-row-gap: 1rem;
}

.xabout_left{
	font-size: 0.18rem;
}

.xabout_left_bt{
	font-size: 0.32rem;
	margin-bottom: 0.4rem;
}

.xabout_left_txt{
	font-size: 0.18rem;
	font-weight: lighter;
	line-height: 0.4rem;
}

.xabout_left_txt p{
	text-indent: 0.4rem;
}


.xjingzheng{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #f7f7f7;
	padding: 0.8rem 0;
	margin: 0.5rem 0;
}

.xjingzheng_bt{
	position: relative;
	text-align: center;
	font-size: 0.4rem;
	font-weight: 600;
	padding-bottom: 0.3rem;
}

.xjingzheng_bt:before{
	position: absolute;
	content: "";
	width: 65px;
	height: 3px;
	background: #3490f7;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

.xjingzheng_box{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0.8rem 0;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 1.3rem;
	grid-row-gap: 1rem;
}

.xjingzheng_li{
	position: relative;
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-column-gap: 0.25rem;
}

.xjingzheng_li:before{
	position: absolute;
	content: '';
	right: -0.5rem;
	width: 1px;
	height: 100%;
	background: #dadada;
}

.xjingzheng_li:last-child:before{
	display: none;
}

.xjingzheng_li_ico{
	width: 100%;
	height: auto;
	overflow: hidden;
}

.xjingzheng_li_ico img {
	max-width: 100%;
}

.xjingzheng_li_txt{
	font-size: 0.16rem;
	padding-top: 0.25rem;
	line-height: 2;
	font-weight: lighter;
	text-indent: 0.32rem;
}


.xabout_di{
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.xabout_di_txt{
	padding: 0.2rem 0 0;
	font-size: 0.18rem;
	line-height: 2;
	text-indent: 0.4rem;
	font-weight: lighter;
}





/*小屏幕*/
@media screen and (min-width: 0px) and (max-width: 760px) {
	
	
	.nbanner{
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		padding-bottom: 55%;
	}
	
	.nbanner:before{
		position: absolute;
		content: "";
		background: rgba(0, 0, 0, 0.5);
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 4;
	}
	
	.nbanner_img{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.nbanner img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	.nbanner_txt{
		width: 100%;
		text-align: center;
		
		position: absolute;
		left: 50%;
		top: 53%;
		transform: translate(-50%,-50%);
		z-index: 5;
		font-size: 20px;
		font-weight: 600;
		letter-spacing: 0.01rem;
		color: #fff;
	}
	
	
	
	.pos{
		padding: 10px 0;
		font-size: 14px;
		background: #f9f9f9;
	}
	
	.pos i{
		font-size: 18px;
		margin-right: 5px;
	}
	
	.pos a{
		margin: 0 5px;
	}
	
	
	
	.nmain{
		width: 100%;
		height: auto;
		padding: 20px 0;
	}
	
	.nabout{
		color: #666;
		font-size: 14px;
		margin: 0px auto;
		line-height: 1.8;
	}
	
	.nabout p{
		text-indent: 0.36rem;
	}
	
	
	.nleft{
		float: left;
		width: 20%;
		height: auto;
		overflow: hidden;
		box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
		
		margin-right: 2%;
	}
	
	.nleft_title{
		font-size: 0.26rem;
		text-align: center;
		font-weight: 600;
		background: #0d449b;
		color: #fff;
		padding: 0.2rem 0;
	}
	
	.nleft_list{
		width: 100%;
		height: auto;
		overflow: hidden;
		border: 1px solid #efefef;
		box-sizing: border-box;
	}
	
	.nleft_list ul li{
		float: left;
	}
	
	.nleft_list li{
		width: 100%;
		line-height: 2;
		padding-left: 0.3rem;
		border-bottom: 1px dotted #ddd;
		box-sizing: border-box;
	}
	
	.nleft_list li:last-child{
		border-bottom: none;
	}
	
	.nleft_list li a{
		font-size: 0.18rem;
		padding: 0.1rem;
		display: block;
	}
	
	.nleft_list li.on{
		background: #666;
	}
	
	.nleft_list li.on a{
		color: #fff;
	}
	
	.nleft_list li:hover{
		background: #666;
	}
	
	.nleft_list li:hover a{
		color: #fff;
	}
	
	
	.nright{
		float: left;
		width: 73%;
		height: auto;
		overflow: hidden;
		box-shadow: 0px 0px 20px rgba(0, 0, 0, .06);
	}
	
	
	.nprolist{
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 0.2rem;
	}
	
	.nprolist_box{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-column-gap: 0.5rem;
		grid-row-gap: 0.5rem;
	}
	
	.nproli{
		width: 100%;
		height: auto;
		overflow: hidden;
		border: 1px solid #ddd;
		box-sizing: border-box;
		padding: 0.1rem;
	}
	
	.nproli_img{
		width: 100%;
		height: auto;
		overflow: hidden;
		margin-bottom: 0.1rem;
	}
	
	.nproli_img img{
		width: 100%;
		display: block;
		margin: 0px auto;
	}
	
	.nproli_bt{
		font-size: 0.16rem;
		text-align: center;
		margin-bottom: 0.1rem;
	}
	
	.nproli_jiage{
		font-size: 0.16rem;
		text-align: center;
	}
	
	
	
	.louti{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	
	.louti_bt{
		font-size: 20px;
		font-weight: 600;
		margin: 15px 0;
	}
	
	.louti_box{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-column-gap: 5px;
		grid-row-gap: 5px;
	}
	
	.louti_li{
		width: 100%;
		height: auto;
		overflow: hidden;
		border: 1px solid #ddd;
		box-sizing: border-box;
		padding: 5px;
	}
	
	.louti_img{
		width: 100%;
		height: auto;
		overflow: hidden;
		margin-bottom: 5px;
	}
	
	.louti_img img{
		width: 100%;
		display: block;
		margin: 0px auto;
	}
	
	.louti_txt{
		font-size: 14px;
		text-align: center;
	}
	
	.louti_datu{
		width: 100%;
		height: auto;
		overflow: hidden;
		margin: 0.3rem auto;
	}
	
	.louti_datu img{
		width: 100%;
	}
	
	
	
	.wangdian{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	
	.wangdian_li{
		width: 100%;
		height: auto;
		overflow: hidden;
		
		margin-bottom: 0.3rem;
	}
	
	.wangdian_biaoti{
		font-size: 0.36rem;
		font-weight: 600;
		margin: 0.53rem 0;
	}
	
	.wangdian_list{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-column-gap: 0.3rem;
		grid-row-gap: 0.3rem;
	}
	
	.wangdian_box{
		
	}
	
	.wangdian_box:hover .wangdian_title{
		color: #0d449b;
	}
	
	.wangdian_title{
		font-size: 0.26rem;
		text-align: center;
		cursor: pointer;
	}
	
	.wangdian_box_main{
		position: fixed;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		z-index: 10001;
		display: none;
	}
	
	.wangdian_txt{
		position: absolute;
		z-index: 999;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		background: #fff;
		font-size: 0.16rem;
		padding: 0.2rem;
	}
	
	
	.wangdian_bg{
		position: absolute;
		content: '';
		background: rgba(0, 0, 0, 0.5);
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		z-index: -9;
	}
	
	
	.wangdian_txt .close-btn {
		cursor: pointer;
		transition: all .36s;
		
		text-align: center;
		line-height: 40px;
		z-index: 9999;
		position: absolute;
		background: #f00;
		border: 2px solid #fff;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		opacity: 1;
		right: -20px;
		top: -20px;
	}
	
	.wangdian_txt .close-btn i{
		color: #fff;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}
	
	.wangdian_txt .close-btn:hover {
		transform: rotate(360deg);
		opacity: 1;
	}
	
	
	
	/* 网点地图 */
	.ditu_box{
		position: relative;
	}
	
	
	.point,.point::before,.point::after{position: absolute;width: 8px; height: 8px; border-radius: 50%;content: ''; }
	.point::before{animation: scale 2s infinite; }
	.point::after{animation: scale2 2s infinite; }
	@keyframes scale{0%{ transform: scale(1); opacity:.9}100%{ transform: scale(3); opacity: 0;}}
	@keyframes scale2{0%{ transform: scale(1);opacity:.9;}100%{ transform: scale(6);opacity:0;}}
	
	
	.point,.point::before,.point::after{
		background-color: rgba(241, 34, 30, .9);
		/* background-color: rgba(36, 99, 178, .9); */
	}
	
	
	.feng{position:absolute; display:none; width:auto; height:auto; left:0; top:15px; background: #fff; z-index:10;box-shadow: 0px 0px 20px rgba(0, 0, 0, .2);}
	.feng .tree{ width:500px; height:auto; overflow: hidden; margin:9px; }
	.feng .tree .boou{ width:250px; height:auto; float:left;}
	.feng .tree .boou img{display: block;}
	.feng .tree .du_size{ float:right; height:auto; width:230px;} 
	.feng .tree .du_size p{ font-size: 0.16rem; color:#333; line-height:1.5;}
	.feng .tree .du_size p:last-child{
		margin-bottom: 0;
	}
	
	.point_shanghai{
		left: 71.5%;
		top: 58%;
	}
	
	.point_hangzhou{
		left: 70%;
		top: 62%;
	}
	
	.point_suzhou{
		left: 69.5%;
		top: 58%;
	}
	
	.point_wuxi{
		left: 69.5%;
		top: 56%;
	}
	
	.point_nanjing{
		left: 68.5%;
		top: 57%;
	}
	
	.point_hefei{
		left: 66%;
		top: 57%;
	}
	
	.point_guangzhou{
		left: 63%;
		top: 80%;
	}
	
	.point_shenzhen{
		left: 64%;
		top: 83%;
	}
	
	.point_huizhou{
		left: 65%;
		top: 80%;
	}
	
	.point_foshan{
		left: 62%;
		top: 80%;
	}
	
	.point_zhuhai{
		left: 62%;
		top: 84%;
	}
	
	.point_shantou{
		left: 67%;
		top: 79%;
	}
	
	.point_beijing{
		left: 64%;
		top: 36%;
	}
	
	.point_tianjin{
		left: 65%;
		top: 39%;
	}
	
	.point_shijiazhuang{
		left: 62.5%;
		top: 42%;
	}
	
	.point_wuhan{
		left: 61%;
		top: 61%;
	}
	
	.point_changsha{
		left: 61.5%;
		top: 68%;
	}
	
	.point_chongqing{
		left: 55.5%;
		top: 65%;
	}
	
	.point_chengdu{
		left: 50%;
		top: 62%;
	}
	
	.point_xian{
		left: 57%;
		top: 53%;
	}
	
	.point_wulumuqi{
		left: 35%;
		top: 28%;
	}
	
	.point_kunming{
		left: 50%;
		top: 78%;
	}
	
	.point_guiyang{
		left: 55%;
		top: 73%;
	}
	
	.point_dali{
		left: 46.5%;
		top: 76%;
	}
	
	.point_lijiang{
		left: 46.5%;
		top: 73%;
	}
	
	.point_nanning{
		left: 57.5%;
		top: 81%;
	}
	
	.point_sanya{
		left: 59%;
		top: 94%;
	}
	
	.point_dalian{
		left: 69.5%;
		top: 37.5%;
	}
	
	.point_qingdao{
		left: 69%;
		top: 45%;
	}
	
	.point_ningbo{
		left: 71%;
		top: 64%;
	}
	
	.point_xiamen{
		left: 69.5%;
		top: 75%;
	}
	
	.point_zhengzhou{
		left: 62%;
		top: 52%;
	}
	
	.point_jinan{
		left: 66%;
		top: 44.5%;
	}
	
	.point_fuzhou{
		left: 70.25%;
		top: 71%;
	}
	
	.point_haikou{
		left: 60%;
		top: 90%;
	}
	
	.point_shenyang{
		left: 70.5%;
		top: 32%;
	}
	
	.point_changchun{
		left: 72%;
		top: 24%;
	}
	
	.point_haerbin{
		left: 73.5%;
		top: 19%;
	}
	
	
	
	/* 联系我们 */
	
	.ncontact_bj{
		background: url(../images/ncontact_bj.jpg) no-repeat center;
		background-size: cover;
	}
	
	.ncontact{
		font-size: 18px;
		margin: 0px auto 10px;
		line-height: 1.8;
	}
	
	.ncontact_bt{
		font-size: 18px;
		color: #111;
		margin: 30px 0;
	}
	
	.ncontact_box{
		display: grid;
		grid-template-columns: 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 10px;
	}
	
	.ncontact_li{
		border: 1px solid #ddd;
		box-sizing: border-box;
		border-radius: 10px;
		padding: 20px;
	}
	
	.ncontact_li img{
		max-width: 50px;
		display: block;
		margin: 20px auto;
	}
	
	.ncontact_txt{
		text-align: center;
	}
	
	.ncontact_txt h2{
		font-size: 18px;
		font-family: "Barlow-Bold";
		color: #111;
		margin: 10px auto;
	}
	
	.ncontact_txt p{
		font-size: 24px;
		line-height: 1.5;
		margin-bottom: 0;
		font-weight: lighter;
		
		font-family: "Barlow-Regular";
		
	}
	
	
	
	
	.npingtai{
		width: 100%;
		height: auto;
		overflow: hidden;
		
		display: block;
		align-items: center;
		justify-content: space-around;
	}
	
	.npingtai_left{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	
	.npingtai_dtitle{
		color: #191919;
		font-weight: 600;
		font-size: 20px;
		padding-bottom: 5px;
		letter-spacing: 2px;
	}
	
	.npingtai_xtitle{
		color: #282828;
		font-weight: 400;
		font-size: 16px;
		margin-top: 10px;
		letter-spacing: 2px;
	}
	
	.npingtai_txt{
		margin-top: 50px;
	}
	
	.npingtai_txt_b{
		position: relative;
		font-size: 16px;
		font-weight: 600;
		padding-left: 20px;
	}
	
	.npingtai_txt_b::before {
	  content: '✓';
	  position: absolute;
	  left: 0;
	  color: #2196F3;
	  font-weight: bold;
	}
	
	.npingtai_txt_des{
		font-size: 14px;
		margin: 20px 0;
	}
	
	.npingtai_right{
		width: 100%;
	}
	
	.npingtai_right img{
		width: 100%;
	}
	
	.xabout{
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	
	.xabout-bt-img{
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 30px 0;
	}
	
	.xabout-bt-img img{
		display: block;
		margin: 0px auto;
		max-width: 60%;
	}
	
	.xabout_box{
		display: grid;
		grid-template-columns: 1fr;
		grid-column-gap: 0;
		grid-row-gap: 10px;
	}
	
	.xabout_left{
		font-size: 18px;
	}
	
	.xabout_left_bt{
		text-align: center;
		font-size: 24px;
		margin-bottom: 20px;
	}
	
	.xabout_left_txt{
		font-size: 14px;
		font-weight: lighter;
		line-height: 1.85;
	}
	
	.xabout_left_txt p{
		text-indent: 28px;
	}
	
	
	.xjingzheng{
		width: 100%;
		height: auto;
		overflow: hidden;
		background: #f7f7f7;
		padding: 30px 0;
		margin: 50px 0 0;
	}
	
	.xjingzheng_bt{
		position: relative;
		text-align: center;
		font-size: 24px;
		font-weight: 600;
		padding-bottom: 20px;
	}
	
	.xjingzheng_bt:before{
		position: absolute;
		content: "";
		width: 65px;
		height: 3px;
		background: #3490f7;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	
	.xjingzheng_box{
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 0.8rem 0;
		display: grid;
		grid-template-columns: 1fr;
		grid-column-gap: 1rem;
		grid-row-gap: 30px;
	}
	
	.xjingzheng_li{
		position: relative;
		display: grid;
		grid-template-columns: 1fr 4fr;
		grid-column-gap: 0px;
	}
	
	.xjingzheng_li:before{
		position: absolute;
		content: '';
		right: 0;
		width: 100%;
		height: 1px;
		background: #dadada;
		bottom: -20px;
	}
	
	.xjingzheng_li:last-child:before{
		display: none;
	}
	
	.xjingzheng_li_ico{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	
	.xjingzheng_li_ico img {
		max-width: 60%;
	}
	
	.xjingzheng_li_txt{
		font-size: 14px;
		padding-top: 10px;
		line-height: 1.85;
		font-weight: lighter;
		text-indent: 28px;
	}
	
	
	.xabout_di{
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	
	.xabout_di_txt{
		padding: 20px 0 0;
		font-size: 14px;
		line-height: 2;
		text-indent: 28px;
		font-weight: lighter;
	}
}
	